import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ImageWidgetConfigurationComponent } from './image-widget-configuration.component';

describe('ImageWidgetConfigurationComponent', () => {
  let component: ImageWidgetConfigurationComponent;
  let fixture: ComponentFixture<ImageWidgetConfigurationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ImageWidgetConfigurationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ImageWidgetConfigurationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
